public class gastest1
{
public static void main(String arg[])
{
Gas g1=new Gas("co2");
double T1=298.15;//K
double P1=1.0;//bar
double p[]=g1.property(T1,P1);
for(int i=0;i<p.length;i++)
 {System.out.println("i="+i+"  "+p[i]);}


}
}